<div class="album-container" (click)="albumClicked()">
  <img class="album-cover" src="{{albumImage}}" width="200px" height="200px">
  <div class="name">
    {{albumName}}
  </div>
  <div class="date">
    {{releaseDate}}
  </div>
</div>
